{
    "domain": "messages",
    "locale_data": {
        "messages": {
            "": {
                "domain": "messages",
                "lang": "en"
            },
            "Accepted": [
                "پذیرفته شده"
            ],
            "Approved!": [
                "تایید شده"
            ],
            "Loading the next translation for review...": [
                "در حال بارگیری ترجمه بعدی برای بررسی..."
            ],
            "Back": [
                "بازگشت"
            ],
            "Turn off to not automatically load the next translation after finishing this review.": [
                "برای بارگیری خودکار ترجمه بعدی پس از اتمام این بررسی، آن را خاموش کنید."
            ],
            "Turn on to automatically load the next translation after finishing this  .": [
                "برای بارگیری خودکار ترجمه بعدی پس از اتمام ، آن روشن کنید."
            ],
            "Edit": [
                "ویرایش"
            ],
            "Edit translation": [
                "ویرایش ترجمه"
            ],
            "Please wait, applying translation..": [
                "لطفا صبر کنید، در حال اعمال ترجمه.."
            ],
            "Next review": [
                "بررسی بعدی"
            ],
            "Publish this translation": [
                "این ترجمه را منتشر کنید"
            ],
            "Accept this translation": [
                "این ترجمه را بپذیرید"
            ],
            "Published!": [
                "منتشر شده!"
            ],
            "Someone is already reviewing this translation. Please try again later.": [
                "شخصی در حال بررسی این ترجمه است. لطفاً بعداً دوباره امتحان کنید."
            ],
            "There was an error in applying translation.": [
                "در اعمال ترجمه خطایی رخ داد."
            ]
        }
    }
}